.person-header {
  display: grid;

  grid-template-columns: auto 1fr auto;
  align-items: center;
  column-gap: 1em;
  row-gap: 0.5em;
}

.person-details {
  grid-column-end: span 3;
}

.icon {
  width: 3rem;
  height: 3rem;

  border-radius: 50%;

  font-size: 1rem;
  text-align: center;
  line-height: 3rem;

  word-wrap: normal;
}